[分享] 推薦附加元件-translate - 討論區

[分享] 推薦附加元件-translate

文章瀏覽次數 1083 文章回覆數 18

留言

#16

xiang

xiang圖像(預設)

2021-08-26 02:32:38

From:114.43.25.224

感謝回復,
之前有嘗試過重新安裝附加元件,但情形仍然存在,
目前想先嘗試修改附加元件支持最大版本。
不過,想請教一夏大家,想修改最高版本只需要更改manifest.ini裡面的
(最後測試的nvda版本lastTestedNVDAVersion)嗎?是否還有其他須修改的地方呢,感謝。

#17

特種兵

特種兵圖像(預設)

2021-08-29 09:25:34

From:111.249.156.238

主要就是目前的NVDA版本落在附加元件的最低版本和最高版本這個區間內的就可以使用。

#18

xiang

xiang圖像(預設)

2021-08-31 16:56:57

From:114.43.206.177

非常感謝大家的幫忙,現在已經可以正常使用了。
不過,由於解決的方式比較特別,因此,小弟我有個小問題想請教一夏大家,
因為,當時我修改了附加元件的最高測試版本到:lastTestedNVDAVersion = 2020.4
但安裝之後似乎仍然會在附加元件管理員內出現兩個版本的問題。
而最近又再次嘗試設法解決,最後是修改了版本(從原先的:2021.01.3)(修改為None)問題才得以排除。
因此,想請教一夏大家,這種情形是否為巧合。
還是說在manifest.ini當中的(version = )所指的版本與nvda會有關連,才會出現這種情形呢。
謝謝